#secure-session-label span.input {
	width: 57%;
}
#secure-session-label span.input input {
	margin-right: .25em;
}
span#session-msg {
	padding-top: .25em;
	line-height: 1em;
	font-size: .8em;
}
#captcha-field {
	float: left;
}
span.captcha-image {
	position: relative;
	display: block;
	float: left;
	margin: 0em 0em 0em 1em;
	padding: 0em;
}
#login-links,
#captcha-refresh {
	list-style: none;
	margin: 0em;
	padding: 0em;
}
#login-links {
	position: absolute;
	top: .5em;
	right: 0em;
}
#login-links li,
#captcha-refresh li {
	float: left;
	padding: 0em .25em;
}
#login-links li:before,
#captcha-refresh li:before {
	content: '[';
}
#login-links li:after,
#captcha-refresh li:after {
	content: ']';
}
#login-links li a,
#captcha-refresh li a {
	padding: 0em .35em;
}

#captcha-image {
	cursor: pointer;
	padding-right:3px;
}
html, body {
	/*background-color: #F5F5F5*/
  }
  
  .google-btn {
	  
	  width: 80%;
	  min-width: 184px;
	  max-width: 184px;
	  height: 42px;
	  background-color: #fcfcfc;
	  border-radius: 2px;
	  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .2);
	  cursor: pointer;
	  cursor: hand;
	  align-self: center;
	  user-select: none;
	  transition: all 400ms ease 0s;
	  /*display: flex;*/
	  position:relative;
	  float: right;

  }
  .google-btn .google-icon-wrapper {
	  position: absolute;
	  margin-top: 1px;
	  margin-left: 1px;
	  width: 40px;
	  height: 40px;
	  border-radius: 2px;
	  user-select: none
  }
  .google-btn .google-icon-svg {
	  position: absolute;
	  margin-top: 11px;
	  margin-left: 11px;
	  width: 18px;
	  height: 18px;
	  user-select: none
  }
  .google-btn .btn-text {
	  float: right;
	  margin: 11px 14px 40px 40px;
	  color: #004a97;
	  font-size: 90% !important;
	  letter-spacing: .2px;
	  font-family: 'Roboto', sans-serif;
	  user-select: none
  }
  .google-btn:hover {
	  box-shadow: 0 3px 8px #004a97;
	  user-select: none
  }
  .google-btn:active {
	  box-shadow: 0 1px 1px #004a97;
	  background: #F8F8F8;
	  color: #fff;
	  user-select: none
  }
  
  .normal-btn {
	  
	  width: auto;
	  display: inline-block;
	  min-width: auto;
	  max-width: 184px;
	  height: 42px;
	  background-color: #fcfcfc;
	  border-radius: 2px;
	  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .2);
	  cursor: pointer;
	  cursor: hand;
	  align-self: center;-webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -khtml-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  transition: all 400ms ease 0s
  }
  .normal-btn .btn-text {
	  float: left;
	  margin: 11px 14px 11px 14px;
	  color: #004a97;
	  font-size: 90% !important;
	  letter-spacing: .2px;
	  font-family:  'Roboto', sans-serif;
	  user-select: none
  }
  .normal-btn:hover {
	  box-shadow: 0 3px 8px rgba(117, 117, 117, .5);
	  user-select: none
  }
  .normal-btn:active {
	  box-shadow: 0 1px 1px #004a97;
	  background: #F8F8F8;
	  color: #fff;
	  user-select: none
  }
.separar{
	border-bottom: 4px solid #32A84B;
}
.google2{
	width: 20px; 
	height: 20px

}
/*